/* 
    Created on :    04.10.2020, 16:00:20
*/




/*
START **************************
BIKE IMAGE
********************************
*/

.bike_item {
    margin-bottom: 1rem;
    border: 1px solid transparent;
}
.bike_item:hover, .bike_item.focus {
    border: 1px solid #707070;
}
.bike_item .h3 {
    background-color: #707070;
    color: #fff;
    text-align: left;
    padding: 0 1rem;
}
.bike_item .controls {
    visibility: hidden;
    background-color: #707070;
    color: #fff;
}
.bike_item:hover .controls, .bike_item.focus .controls {
    visibility: visible;
}
.bike_item .controls .btn:hover, .bike_item .controls .btn:focus {
    color: #ed950f !important;
}
.bike_item .controls .btn:hover i, .bike_item .controls .btn:focus i {
    color: #ed950f !important;
}
.bike_item .controls .btn {
    padding: .75rem;
    text-align: center;
    min-width: 47%;
    font-weight: 700;
}
.bike_item .controls .btn i {
    font-size: 1.25em;
    vertical-align: middle;
}
.bike_item .controls .btn:first-child {
    border-right: 1px solid rgba(255,255,255,0.25);
}
.bike_item .controls .btn i {
    color: #707070 !important;
}
.zoom-img {
    position: relative;
    text-align: center;
    max-width: 1920px;
    margin: 0 auto;
}
.zoom-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    visibility: hidden;
}
.zoom-img .zoom-img-container {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: crosshair;
}
.zoom-img .zoom-img-container.zoom_aus {
    cursor: default;
}
.zoom-img .zoom-img-container:not(.zoom_aus):hover {
    background-size: 300% auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.plus-info {
    position: absolute;
    display: inline-block;
    z-index: 1;
    top: 0.5rem;
    left: 1rem;
    text-align: center;
    padding: 5px 3px 0 0 !important;
    font-size: 1rem;
    width: auto;
    height: 36px;
    background-color: rgba(112,112,112,0.4);
    border: 1px solid #707070;
    color: #fff;
}
.plus-info .custom-switch .custom-control-label::after {
    left: calc(-1.6rem - 2px);
}
.plus-info .custom-switch .custom-control-label::before {
    left: -1.85rem;
}

/*
END **************************
BIKE IMAGE
********************************
*/





@media all and (max-width : 1299px) {
    .bike_item .controls .btn {
        font-size: 0.9rem;
        padding: 0.3rem;
    }
}
@media all and (max-width : 1199px) {
    .bike_item .controls .btn {
        width: 100%;
        padding: 0.3rem;
    }
    .bike_item .controls .btn:first-child {
        border-bottom: 1px solid rgba(255,255,255,0.25);
        border-right: none;
    }
}
@media all and (max-width : 767px) {
    #carouselKategorienSM .carousel-control-next, #carouselKategorienSM .carousel-control-prev {
        width: 50px;
    }
}
@media all and (max-width : 399px) {
    .bike_item .controls .btn {
        font-size: 0.8rem;
    }
}
@media all and (max-width : 349px) {
    .bike_item .controls .btn {
        font-size: 0.75rem;
    }
}